@charset "UTF-8";

/****分享視窗****/
#shareToggle:checked~.c-share {
    opacity: 1;
    pointer-events: all;
    visibility: visible;
}

.c-share .c-lightbox__box {
    max-width: 400px;
}

.c-share .c-lightbox__box__body {
    min-height: 180px;
}

.c-share .c-lightbox__box__head__title::before {
    content: '';
    width: 25px;
    height: 25px;
    border: none;
    border-radius: 0;
    background: url(../../images/common/icon_share_green.svg) center no-repeat;
    background-size: contain;
    filter: brightness(0);
}

.c-share__box__body__list {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: center;
    justify-content: center;
    width: 100%;
    padding: 0 20px;
    margin: 10px 0;
}

.c-share__box__body__list__item {
    width: 25%;
    transition: opacity .4s ease-in-out;
}

.c-share__box__body__list__item:hover {
    opacity: .7;
}

.c-share__box__body__list__item__link {
    display: block;
    width: 100%;
    font-size: 16px;
    line-height: 1.2;
    color: #44464e;
    text-align: center;
}

.c-share__box__body__list__item__link img {
    width: 50px;
    margin: 0 auto 10px auto;
}

@media screen and (max-width: 991px) {}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 575px) {
    .c-share .c-lightbox__box__body {
        min-height: 130px;
    }

    .c-share__box__body__list {
        padding: 0 15px;
    }

    .c-share__box__body__list__item__link img {
        width: 45px;
        margin: 0 auto;
    }

    .c-share__box__body__list__item__link__text {
        display: none;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}